Subject: Re: CS Candidate - Aakash Singh
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 11 Aug 2020 23:24:31 -0700 (MST)

His Spoken English is bad. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 11 Aug, 2020, at 20:26, Deeksha Dadu <[email-masked]> wrote: 

First round 

From: Aakash Singh < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Monday, 10 August 2020 at 2:35 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: CS Candidate - Aakash Singh 

	

	
	
			CS Test 
		
	Name 	Aakash Singh 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(+91 120) 8383995021 
	How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute only using Metro 
	Where do you currently live (area) 	Vaishali 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	NA 	NA 	NA 	NA 
Previous Employer 1 	Collegedunia.web 	Content Writer 	21 July, 2020 	20,000 
Previous Employer 2 	NA 	NA 	NA 	NA 
	Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english. 	Step-1 I will ensure that my internet connection is working. 
Step-2 I will try opening the website on some other device so that it can be checked that the issue is not in my device. 
Step-3 If the problem continues, I will search for the error code on the web and will try to resolve the issue. 
Step-4 Last but not the least, I will ask for help to the technical (IT) person. 
	Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English) 	First of all I will make him calm. I will tell him that due to some technical issues this happened. I will let him know that hi delivery is on the way and must be reaching him in a short while. Also, I will apologize for the inconvenience made to him and will ensure him that he would not face any problems in the future. 
	What were your responsibilities in your last employment. Please explain in 150-200 words. 	I was a Content Writer at Collegedunia. I was a full-time employ there. I was working in general shift where I got rotational weekends off. Collegedunia.com is a website providing all most every education related information about courses, colleges (indian or abroad), fees, entrance exams, government exams, counseling, etc. There, I was in the Reviews department of the Study Abroad team. There were three members in my team including me. I was writing, approving, editing, managing reviews on my own and some from the freelancers also. I was editing, checking the delivery, grammar, and everything in the reviews submitted by the freelancers. I have to report all the work done by me in the google sheets and also to my reporting manager. The reporting is done on the daily basis. It was not a target based job. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	According to me good service includes listening to the customer and solving his/her problem whereas great service includes asking to the problem, solving the issue and then again asking for what more you can do for the customer. Great customer services needs a smooth communication between the CCE and the customer as we are the representatives of our company and it will have a great impact. Also, there is a famous saying " Customer is like a god" So treat your customer the same way as we worship god. 
	What according to you makes you a good candidate for customer service or technical support job? 	The first quality is the communication. I like to interact with new people and in Customer Service, communication skills are the first things which are needed the most. 
The second quality is the problem solving attitude. I will try to find out the solution to each and every problem of the customer till I can give my best. 
Also, I feel that my positive attitude will help me as if the ends of my personal and my professional life are very much apart. 

	On a scale of 1 - 5 please rate your fluency in spoken English 	4